Subject: FW: regarding salary
From: Virat Joshi <[email-masked]>
To: "Shree Vats (Accountant)" <[email-masked]>, Asfaque Ahmad <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Aaron Roshy <[email-masked]>
Date: Fri, 14 Jun 2019 08:18:02 +0000

Hi Radhu,

Aaron has finished 37 days in the company. Can you please issue cheque to the agent .

Kind regards,
Viraat

________________________________
From: Aaron Roshy <[email-masked]>
Sent: 14 June 2019 04:40
To: Virat Joshi
Subject: regarding salary

Hi viraat ,

I have completed my 37 days
I opened an account with standard chartered bank
please tell me when will i receive my salary

I do not know if i should send you this email
but somebody suggested i should email you

Thank you for your consideration,

Aaron Roshy